%define oname   configuration

Name:       ruby-%{oname}
Version:    1.3.2
Release:    %mkrel 3
Summary:    Pure ruby scoped configuration files
Group:      Development/Ruby
License:    Ruby License
URL:        http://github.com/ahoward/configuration/tree/master
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Pure ruby scoped configuration files

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 1.3.2-3.mga3
+ Revision: 395797
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 1.3.2-2.mga3
+ Revision: 380728
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 1.3.2-1.mga3
+ Revision: 312791
- new version 1.3.2

* Wed Jan 26 2011 shikamaru <shikamaru> 1.1.0-2.mga1
+ Revision: 40178
- imported package ruby-configuration

